.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.034760px;}
.ls4{letter-spacing:-0.031600px;}
.ls1{letter-spacing:-0.028440px;}
.ls2{letter-spacing:-0.006640px;}
.ls3{letter-spacing:-0.003320px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.111600px;}
.ws0{word-spacing:-0.038400px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.008800px;}
.ws4{word-spacing:0.028800px;}
._0{width:41.879200px;}
._3{width:48.246240px;}
._1{width:56.756760px;}
._4{width:64.813040px;}
._2{width:79.006040px;}
._5{width:81.396440px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.600000px;}
.fs4{font-size:33.200000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y78{bottom:86.821046px;}
.y2{bottom:87.211569px;}
.y0{bottom:122.624183px;}
.y77{bottom:132.777778px;}
.y2e{bottom:134.203905px;}
.y73{bottom:135.375473px;}
.y4f{bottom:135.765996px;}
.y9f{bottom:144.277333px;}
.y2d{bottom:158.104248px;}
.y72{bottom:159.275817px;}
.y4e{bottom:159.666340px;}
.y9e{bottom:168.177677px;}
.y2c{bottom:182.004592px;}
.y71{bottom:183.176161px;}
.y4d{bottom:183.566684px;}
.y9d{bottom:192.078020px;}
.y2b{bottom:205.904936px;}
.y70{bottom:207.076504px;}
.y4c{bottom:207.467027px;}
.y9c{bottom:215.978364px;}
.y2a{bottom:229.805279px;}
.y6f{bottom:230.976848px;}
.y4b{bottom:231.367371px;}
.y9b{bottom:239.878708px;}
.y29{bottom:253.705623px;}
.y6e{bottom:254.877192px;}
.y4a{bottom:255.267715px;}
.y9a{bottom:263.779051px;}
.y28{bottom:277.605967px;}
.y6d{bottom:278.777535px;}
.y49{bottom:279.168058px;}
.y99{bottom:287.679395px;}
.y27{bottom:301.506310px;}
.y6c{bottom:302.677879px;}
.y48{bottom:303.068402px;}
.y98{bottom:311.579739px;}
.y26{bottom:325.406654px;}
.y6b{bottom:326.578223px;}
.y47{bottom:326.968746px;}
.y97{bottom:335.480082px;}
.y25{bottom:349.306998px;}
.y6a{bottom:350.478566px;}
.y46{bottom:350.869089px;}
.y96{bottom:359.380426px;}
.y24{bottom:373.207341px;}
.y69{bottom:374.378910px;}
.y45{bottom:374.769433px;}
.y95{bottom:383.280770px;}
.y23{bottom:397.107685px;}
.y68{bottom:398.279254px;}
.y44{bottom:398.669777px;}
.y94{bottom:407.181113px;}
.y22{bottom:421.008029px;}
.y67{bottom:422.179597px;}
.y43{bottom:422.570120px;}
.y93{bottom:431.081457px;}
.y21{bottom:444.908372px;}
.y66{bottom:446.079941px;}
.y42{bottom:446.470464px;}
.y92{bottom:454.981801px;}
.y20{bottom:468.808716px;}
.y65{bottom:469.980285px;}
.y41{bottom:470.370808px;}
.y91{bottom:478.882144px;}
.y1f{bottom:492.709060px;}
.y64{bottom:493.880628px;}
.y40{bottom:494.271151px;}
.y90{bottom:502.782488px;}
.y1e{bottom:516.609403px;}
.y63{bottom:517.780972px;}
.y3f{bottom:518.171495px;}
.y8f{bottom:526.682832px;}
.y1d{bottom:540.509747px;}
.y62{bottom:541.681316px;}
.y3e{bottom:542.071839px;}
.y8e{bottom:550.583175px;}
.y1c{bottom:564.410091px;}
.y61{bottom:565.581659px;}
.y3d{bottom:565.972182px;}
.y8d{bottom:574.483519px;}
.y1b{bottom:588.310434px;}
.y60{bottom:589.482003px;}
.y3c{bottom:589.872526px;}
.y8c{bottom:598.383863px;}
.y1a{bottom:612.210778px;}
.y5f{bottom:613.382347px;}
.y3b{bottom:613.772870px;}
.y8b{bottom:622.284206px;}
.y19{bottom:636.111122px;}
.y5e{bottom:637.282690px;}
.y3a{bottom:637.673213px;}
.y8a{bottom:646.184550px;}
.y18{bottom:660.011465px;}
.y5d{bottom:661.183034px;}
.y39{bottom:661.573557px;}
.y89{bottom:670.084894px;}
.y17{bottom:683.911809px;}
.y5c{bottom:685.083378px;}
.y38{bottom:685.473901px;}
.y88{bottom:693.985237px;}
.y16{bottom:707.812153px;}
.y5b{bottom:708.983721px;}
.y37{bottom:709.374244px;}
.y87{bottom:717.885581px;}
.y15{bottom:731.712496px;}
.y5a{bottom:732.884065px;}
.y36{bottom:733.274588px;}
.y86{bottom:741.785925px;}
.y14{bottom:755.612840px;}
.y59{bottom:756.784409px;}
.y35{bottom:757.174932px;}
.y85{bottom:765.686268px;}
.y13{bottom:779.513184px;}
.y58{bottom:780.684752px;}
.y34{bottom:781.075275px;}
.y84{bottom:789.586612px;}
.y12{bottom:803.413527px;}
.y57{bottom:804.585096px;}
.y33{bottom:804.975619px;}
.y83{bottom:813.486956px;}
.y11{bottom:827.313871px;}
.y56{bottom:828.485440px;}
.y32{bottom:828.875962px;}
.y82{bottom:837.387299px;}
.y10{bottom:851.214215px;}
.y55{bottom:852.385783px;}
.y31{bottom:852.776306px;}
.y81{bottom:861.287643px;}
.yf{bottom:875.114558px;}
.y54{bottom:876.286127px;}
.y30{bottom:876.676650px;}
.y80{bottom:885.187987px;}
.ye{bottom:899.014902px;}
.y53{bottom:900.186471px;}
.y2f{bottom:900.576993px;}
.y7f{bottom:909.088330px;}
.yd{bottom:924.257426px;}
.y76{bottom:925.428995px;}
.y52{bottom:925.819517px;}
.y7e{bottom:932.988674px;}
.yc{bottom:939.722569px;}
.y75{bottom:940.894138px;}
.y51{bottom:941.284661px;}
.yb{bottom:955.187712px;}
.y74{bottom:956.359281px;}
.y50{bottom:956.749804px;}
.y7d{bottom:956.889018px;}
.y7c{bottom:980.789361px;}
.ya{bottom:988.288431px;}
.y7b{bottom:1004.689705px;}
.y9{bottom:1005.986928px;}
.y8{bottom:1005.987553px;}
.y7{bottom:1024.217005px;}
.y7a{bottom:1028.590048px;}
.y6{bottom:1041.400011px;}
.y79{bottom:1052.490392px;}
.y5{bottom:1058.583018px;}
.y4{bottom:1077.327959px;}
.ya2{bottom:1077.732916px;}
.ya1{bottom:1093.198059px;}
.y3{bottom:1098.150327px;}
.ya0{bottom:1108.663203px;}
.y1{bottom:1155.947712px;}
.h6{height:23.005664px;}
.h7{height:23.068164px;}
.h5{height:30.572266px;}
.h3{height:32.033203px;}
.h4{height:33.351562px;}
.h2{height:69.890625px;}
.h8{height:994.271242px;}
.h1{height:1013.797386px;}
.h0{height:1237.176471px;}
.w1{width:738.869281px;}
.w2{width:739.650327px;}
.w0{width:956.000000px;}
.x0{left:108.565359px;}
.x16{left:110.127451px;}
.x1{left:112.470588px;}
.x8{left:120.671772px;}
.x17{left:121.843137px;}
.x7{left:125.108190px;}
.x19{left:126.279758px;}
.x6{left:133.324510px;}
.x18{left:134.496078px;}
.x3{left:139.464154px;}
.x4{left:168.752589px;}
.x9{left:185.466921px;}
.x1a{left:186.638490px;}
.xa{left:304.607843px;}
.x1b{left:307.419608px;}
.xc{left:309.044464px;}
.x1d{left:311.856229px;}
.xb{left:317.260784px;}
.x1c{left:320.072549px;}
.xd{left:369.403196px;}
.x1e{left:372.214960px;}
.xe{left:490.106209px;}
.x1f{left:492.996078px;}
.x10{left:494.542408px;}
.x21{left:497.432699px;}
.xf{left:502.774771px;}
.x20{left:505.649020px;}
.x11{left:554.901140px;}
.x22{left:557.791431px;}
.x5{left:653.094837px;}
.x12{left:675.995098px;}
.x23{left:678.572549px;}
.x14{left:680.431297px;}
.x25{left:683.009170px;}
.x13{left:688.663660px;}
.x24{left:691.225490px;}
.x15{left:740.791263px;}
.x26{left:743.367902px;}
.x2{left:778.577647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.029670pt;}
.ls4{letter-spacing:-0.026972pt;}
.ls1{letter-spacing:-0.024275pt;}
.ls2{letter-spacing:-0.005668pt;}
.ls3{letter-spacing:-0.002834pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-5.216596pt;}
.ws0{word-spacing:-0.032777pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.007511pt;}
.ws4{word-spacing:0.024582pt;}
._0{width:35.746263pt;}
._3{width:41.180891pt;}
._1{width:48.445101pt;}
._4{width:55.321591pt;}
._2{width:67.436118pt;}
._5{width:69.476459pt;}
.fs3{font-size:26.972385pt;}
.fs4{font-size:28.338075pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y78{bottom:74.106667pt;}
.y2{bottom:74.440000pt;}
.y0{bottom:104.666667pt;}
.y77{bottom:113.333333pt;}
.y2e{bottom:114.550613pt;}
.y73{bottom:115.550613pt;}
.y4f{bottom:115.883947pt;}
.y9f{bottom:123.148853pt;}
.y2d{bottom:134.950907pt;}
.y72{bottom:135.950907pt;}
.y4e{bottom:136.284240pt;}
.y9e{bottom:143.549147pt;}
.y2c{bottom:155.351200pt;}
.y71{bottom:156.351200pt;}
.y4d{bottom:156.684533pt;}
.y9d{bottom:163.949440pt;}
.y2b{bottom:175.751493pt;}
.y70{bottom:176.751493pt;}
.y4c{bottom:177.084827pt;}
.y9c{bottom:184.349733pt;}
.y2a{bottom:196.151787pt;}
.y6f{bottom:197.151787pt;}
.y4b{bottom:197.485120pt;}
.y9b{bottom:204.750027pt;}
.y29{bottom:216.552080pt;}
.y6e{bottom:217.552080pt;}
.y4a{bottom:217.885413pt;}
.y9a{bottom:225.150320pt;}
.y28{bottom:236.952373pt;}
.y6d{bottom:237.952373pt;}
.y49{bottom:238.285707pt;}
.y99{bottom:245.550613pt;}
.y27{bottom:257.352667pt;}
.y6c{bottom:258.352667pt;}
.y48{bottom:258.686000pt;}
.y98{bottom:265.950907pt;}
.y26{bottom:277.752960pt;}
.y6b{bottom:278.752960pt;}
.y47{bottom:279.086293pt;}
.y97{bottom:286.351200pt;}
.y25{bottom:298.153253pt;}
.y6a{bottom:299.153253pt;}
.y46{bottom:299.486587pt;}
.y96{bottom:306.751493pt;}
.y24{bottom:318.553547pt;}
.y69{bottom:319.553547pt;}
.y45{bottom:319.886880pt;}
.y95{bottom:327.151787pt;}
.y23{bottom:338.953840pt;}
.y68{bottom:339.953840pt;}
.y44{bottom:340.287173pt;}
.y94{bottom:347.552080pt;}
.y22{bottom:359.354133pt;}
.y67{bottom:360.354133pt;}
.y43{bottom:360.687467pt;}
.y93{bottom:367.952373pt;}
.y21{bottom:379.754427pt;}
.y66{bottom:380.754427pt;}
.y42{bottom:381.087760pt;}
.y92{bottom:388.352667pt;}
.y20{bottom:400.154720pt;}
.y65{bottom:401.154720pt;}
.y41{bottom:401.488053pt;}
.y91{bottom:408.752960pt;}
.y1f{bottom:420.555013pt;}
.y64{bottom:421.555013pt;}
.y40{bottom:421.888347pt;}
.y90{bottom:429.153253pt;}
.y1e{bottom:440.955307pt;}
.y63{bottom:441.955307pt;}
.y3f{bottom:442.288640pt;}
.y8f{bottom:449.553547pt;}
.y1d{bottom:461.355600pt;}
.y62{bottom:462.355600pt;}
.y3e{bottom:462.688933pt;}
.y8e{bottom:469.953840pt;}
.y1c{bottom:481.755893pt;}
.y61{bottom:482.755893pt;}
.y3d{bottom:483.089227pt;}
.y8d{bottom:490.354133pt;}
.y1b{bottom:502.156187pt;}
.y60{bottom:503.156187pt;}
.y3c{bottom:503.489520pt;}
.y8c{bottom:510.754427pt;}
.y1a{bottom:522.556480pt;}
.y5f{bottom:523.556480pt;}
.y3b{bottom:523.889813pt;}
.y8b{bottom:531.154720pt;}
.y19{bottom:542.956773pt;}
.y5e{bottom:543.956773pt;}
.y3a{bottom:544.290107pt;}
.y8a{bottom:551.555013pt;}
.y18{bottom:563.357067pt;}
.y5d{bottom:564.357067pt;}
.y39{bottom:564.690400pt;}
.y89{bottom:571.955307pt;}
.y17{bottom:583.757360pt;}
.y5c{bottom:584.757360pt;}
.y38{bottom:585.090693pt;}
.y88{bottom:592.355600pt;}
.y16{bottom:604.157653pt;}
.y5b{bottom:605.157653pt;}
.y37{bottom:605.490987pt;}
.y87{bottom:612.755893pt;}
.y15{bottom:624.557947pt;}
.y5a{bottom:625.557947pt;}
.y36{bottom:625.891280pt;}
.y86{bottom:633.156187pt;}
.y14{bottom:644.958240pt;}
.y59{bottom:645.958240pt;}
.y35{bottom:646.291573pt;}
.y85{bottom:653.556480pt;}
.y13{bottom:665.358533pt;}
.y58{bottom:666.358533pt;}
.y34{bottom:666.691867pt;}
.y84{bottom:673.956773pt;}
.y12{bottom:685.758827pt;}
.y57{bottom:686.758827pt;}
.y33{bottom:687.092160pt;}
.y83{bottom:694.357067pt;}
.y11{bottom:706.159120pt;}
.y56{bottom:707.159120pt;}
.y32{bottom:707.492453pt;}
.y82{bottom:714.757360pt;}
.y10{bottom:726.559413pt;}
.y55{bottom:727.559413pt;}
.y31{bottom:727.892747pt;}
.y81{bottom:735.157653pt;}
.yf{bottom:746.959707pt;}
.y54{bottom:747.959707pt;}
.y30{bottom:748.293040pt;}
.y80{bottom:755.557947pt;}
.ye{bottom:767.360000pt;}
.y53{bottom:768.360000pt;}
.y2f{bottom:768.693333pt;}
.y7f{bottom:775.958240pt;}
.yd{bottom:788.905920pt;}
.y76{bottom:789.905920pt;}
.y52{bottom:790.239253pt;}
.y7e{bottom:796.358533pt;}
.yc{bottom:802.106293pt;}
.y75{bottom:803.106293pt;}
.y51{bottom:803.439627pt;}
.yb{bottom:815.306667pt;}
.y74{bottom:816.306667pt;}
.y50{bottom:816.640000pt;}
.y7d{bottom:816.758827pt;}
.y7c{bottom:837.159120pt;}
.ya{bottom:843.560000pt;}
.y7b{bottom:857.559413pt;}
.y9{bottom:858.666667pt;}
.y8{bottom:858.667200pt;}
.y7{bottom:874.227067pt;}
.y7a{bottom:877.959707pt;}
.y6{bottom:888.893733pt;}
.y79{bottom:898.360000pt;}
.y5{bottom:903.560400pt;}
.y4{bottom:919.560267pt;}
.ya2{bottom:919.905920pt;}
.ya1{bottom:933.106293pt;}
.y3{bottom:937.333333pt;}
.ya0{bottom:946.306667pt;}
.y1{bottom:986.666667pt;}
.h6{height:19.636634pt;}
.h7{height:19.689981pt;}
.h5{height:26.095156pt;}
.h3{height:27.342148pt;}
.h4{height:28.467442pt;}
.h2{height:59.655596pt;}
.h8{height:848.666667pt;}
.h1{height:865.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:630.666667pt;}
.w2{width:631.333333pt;}
.w0{width:816.000000pt;}
.x0{left:92.666667pt;}
.x16{left:94.000000pt;}
.x1{left:96.000000pt;}
.x8{left:103.000173pt;}
.x17{left:104.000000pt;}
.x7{left:106.786907pt;}
.x19{left:107.786907pt;}
.x6{left:113.800000pt;}
.x18{left:114.800000pt;}
.x3{left:119.040533pt;}
.x4{left:144.039867pt;}
.x9{left:158.306493pt;}
.x1a{left:159.306493pt;}
.xa{left:260.000000pt;}
.x1b{left:262.400000pt;}
.xc{left:263.786907pt;}
.x1d{left:266.186907pt;}
.xb{left:270.800000pt;}
.x1c{left:273.200000pt;}
.xd{left:315.306493pt;}
.x1e{left:317.706493pt;}
.xe{left:418.333333pt;}
.x1f{left:420.800000pt;}
.x10{left:422.119880pt;}
.x21{left:424.586907pt;}
.xf{left:429.146667pt;}
.x20{left:431.600000pt;}
.x11{left:473.639467pt;}
.x22{left:476.106493pt;}
.x5{left:557.453333pt;}
.x12{left:577.000000pt;}
.x23{left:579.200000pt;}
.x14{left:580.786547pt;}
.x25{left:582.986907pt;}
.x13{left:587.813333pt;}
.x24{left:590.000000pt;}
.x15{left:632.307187pt;}
.x26{left:634.506493pt;}
.x2{left:664.560000pt;}
}
